Which version am I running?

Discussion in 'Wii - Hacking' started by theman060606, Dec 16, 2008.

  1. theman060606
    OP

    theman060606 Member

    Newcomer
    32
    0
    Nov 3, 2008
    United States
    Sorry for the relatively noob question, but I have a bunch of backups which won't run. Before I start hacking away with version patching I want to make sure I am running the latest wiigator loader. I have a channel but the channel pic doesn't state whether the loader is beta or gamma. When I use the "About"
    menu in config, no version is stated. How can I confirm the version?
    A followup, if I have the beta version as I suspect, can I install the gamma version (and its associated IOS) alongside the beta version? Since most backups are working I'd like to avoid any uninstallations if possible. I am on 3.3U.
    Thanks.
     
  2. EmperorOfCanada

    EmperorOfCanada GBAtemp Maniac

    Member
    1,478
    96
    Aug 4, 2008
    Canada
    Canada
    Did anyone even make beta channels? I guess its possible they did but why? [​IMG] Most before gamma sucked. Sorry I cant add anything positive but I think most likely you have gamma.
     
  3. zerof

    zerof GBAtemp Advanced Fan

    Member
    602
    0
    Nov 5, 2008
    United States
    Yep, I had one.

    @OP: Start the launcher and go into the config menu. Look for the word gamma.
     
  4. theman060606
    OP

    theman060606 Member

    Newcomer
    32
    0
    Nov 3, 2008
    United States
    Thanks, I'll look tonight when I get home. I'd swear that I didn't see the word Gamma on that config menu. In case I don't see it and want to be sure, is there any where else I can look? Do both loaders use the same IOS? Can I look for something definitive on my Sd card that would tell me for sure? Thanks.
     
  5. nutta_nic

    nutta_nic GBAtemp Advanced Fan

    Member
    556
    0
    Oct 25, 2008
    you could type the name of the wad you installed into the search funtion here or even google and see if the threads state gamma or betta